* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.usjes-951_bks:after { display: table; content: ''; clear: both; }

.mhr-842_g { clear: both; }

.qkjii_695__qlb { width: 1000px; margin: 0 auto; }


.bb_386__myojn
{
	display: block;
}

.bb_386__myojn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qkjii_695__qlb
{
	margin-top: 70px;
}

.ka_283__kby 
{
	display: table;
	position: relative;
}



.aidb-556_bbe
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aidb-556_bbe > a
{
	display: block;
	float: left;
}

.aidb-556_bbe > a.i-824_ijvc
{
	margin-right: 10px;
}

.aidb-556_bbe > a.effae-257_xfgci
{
	margin-right: 10px;
}


.aidb-556_bbe > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aidb-556_bbe > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aidb-556_bbe > a.i-824_ijvc > div > span
{
	background-image: url(../images/FB.png);
}

.aidb-556_bbe > a.effae-257_xfgci > div > span
{
	background-image: url(../images/X.png);
}

.aidb-556_bbe > span.nvvst_609__jqgrz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nnesa-229_m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jfpb_73__buq { background-color: #171717; }

.jfpb_73__buq .qgja_682-iogs 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jfpb_73__buq .stge_876__x { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jfpb_73__buq .stge_876__x > .ntbf-516_cw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.stge_876__x .lkrm_272-b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.e_730-xhbd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.e_730-xhbd > .jdwby-334_eup 
{
	float: right;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie.active > .ced-149_rjw
{
	visibility: visible;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li
{
	display: block;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a:hover > .ld-899_iafjs > .dfen-926_nfjaw
{
	 
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .c-2_b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a:hover > .c-2_b
{
	text-decoration: underline;
}




.jdwby-334_eup > .yd_852-jie > .awjpa-915_sumy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jdwby-334_eup > .yd_852-jie.active > .awjpa-915_sumy
{
	background: #f5f5f5;
}


.jdwby-334_eup > .yd_852-jie > .awjpa-915_sumy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.e_730-xhbd .cp-167_amhz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.e_730-xhbd .cp-167_amhz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.e_730-xhbd .yd_852-jie.active .cp-167_amhz > span
{
	color: #171717;
}



.e_730-xhbd .djcn-182_ecd
{
	height: 24px;
	width: 34px;
}

.e_730-xhbd .djcn-182_ecd > .apdk_815-hl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.e_730-xhbd .yd_852-jie.active .djcn-182_ecd > .apdk_815-hl
{
	border:1px solid #171717;
}

.e_730-xhbd .djcn-182_ecd > .apdk_815-hl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cp_188-h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cp_188-h > .tuxi_693__maa
{
	display: table;
	margin-top: 70px;
}



.cp_188-h > .tuxi_693__maa > *
{
	display: table-cell;
	vertical-align: middle;
}

.cp_188-h > .tuxi_693__maa > .zby-865_lid
{
	width: 440px;
	max-width: 440px;
}

.cp_188-h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cp_188-h > h1 .hd-158_vmft
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cp_188-h > .vih_188-bc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zby-865_lid > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.zby-865_lid > .ugnf-440_xavta
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ugnf-440_xavta.pjn_24-cjvos
{
	margin-right: 100px;
}


.ugnf-440_xavta > h3.cyofe_726-uib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ugnf-440_xavta.pjn_24-cjvos > h3.cyofe_726-uib
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zby-865_lid > .ugnf-440_xavta .tfjxj_286__ayji
{
	
}


.ugnf-440_xavta .adc-276_th
{
	display: none;
}


.ugnf-440_xavta .tfjxj_286__ayji.ekk_325-q
{
	margin-top: 20px;
}

.ugnf-440_xavta .tfjxj_286__ayji .bjbmq_289__s {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ugnf-440_xavta.pjn_24-cjvos .tfjxj_286__ayji .bjbmq_289__s
{
	font-size: 16px;
	font-weight: normal;
}



.ugnf-440_xavta .tfjxj_286__ayji > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ugnf-440_xavta.pjn_24-cjvos .tfjxj_286__ayji > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ugnf-440_xavta .tfjxj_286__ayji .viq-989_xahn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ugnf-440_xavta.pjn_24-cjvos .tfjxj_286__ayji .viq-989_xahn
{
	max-width: 384px;
	font-size:16px;
}

.ugnf-440_xavta .jg_745-fhpd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ugnf-440_xavta.pjn_24-cjvos .jg_745-fhpd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xfgnk_341-sfi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xfgnk_341-sfi > .y_318__f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xfgnk_341-sfi > .y_318__f.baf_866-bzbou
{
	right: -10px;
	top:-10px;
}

.xfgnk_341-sfi > .y_318__f.cgb_63-hcp
{
	top:0px;
	right: -20px;
}

.xfgnk_341-sfi > .y_318__f > .dh-251_dgwcc
{
	display: table-cell;
	vertical-align: middle;
}


.xfgnk_341-sfi > .y_318__f .dhbwy-536_egwg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xfgnk_341-sfi > .y_318__f .twi-278_mkv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vojc_422-gdhbe > .xfgnk_341-sfi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cp_188-h > .tuxi_693__maa > .zhmfr_643-hsgq
{
	width: 280px;
}


.zhmfr_643-hsgq > .odn_391__ggw
{
    font-size: 16px;
    line-height: 180%;
}


.zhmfr_643-hsgq > .odn_391__ggw > b, .zhmfr_643-hsgq > .odn_391__ggw > h2, .zhmfr_643-hsgq > .odn_391__ggw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zhmfr_643-hsgq > .odn_391__ggw > ol
{
	padding-left: 20px;
}


main
{
	
}


.fo_797-hxd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.iadbi-648_csdju
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.iadbi-648_csdju > li
{
	display: inline-block;
}

.iadbi-648_csdju > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.iadbi-648_csdju > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.iadbi-648_csdju > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.iadbi-648_csdju > li.active > a
{
	color: #545454;
}




.fm-889_gqhok 
{ 
	margin-bottom: 50px; 

}



.fm-889_gqhok > .kefmn_998-uc
{
	 padding: 30px;
	overflow: hidden;
}


.fm-889_gqhok > .kefmn_998-uc:after { display: table; content: ''; clear: both; }




.fm-889_gqhok h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fm-889_gqhok h1 .hd-158_vmft
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fm-889_gqhok h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fm-889_gqhok h2:first-child
{
	padding-top: 0px;
}

.fm-889_gqhok .kefmn_998-uc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fm-889_gqhok .kefmn_998-uc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fm-889_gqhok h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.fm-889_gqhok h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fm-889_gqhok h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fm-889_gqhok h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kefmn_998-uc ul { margin-top: 12px; }


.kefmn_998-uc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kefmn_998-uc ul.clear > li, .kefmn_998-uc ol.clear > li 
{
	clear: both;
}

.kefmn_998-uc ul.clear > li:after, .kefmn_998-uc ol.clear > li:after { display: block; content: ''; clear: both; }


.kefmn_998-uc ul.so_135__a
{
	margin-top: 0px !important;
}

.kefmn_998-uc ul.so_135__a > li 
{
	margin-left: 0px !important;
}

.kefmn_998-uc ol { margin-left: 20px; margin-top: 12px; }

.kefmn_998-uc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kefmn_998-uc ul.list-recomend
{
	
}

.kefmn_998-uc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kefmn_998-uc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kefmn_998-uc ul.list-recomend > li .dscr_img .date, .kefmn_998-uc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kefmn_998-uc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kefmn_998-uc .fs_89__vkoed > .ddhp_272__x
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kefmn_998-uc .fs_89__vkoed > .jj-187_ni
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.fm-889_gqhok > .kefmn_998-uc.fo_797-hxd.iclgy-681_yau 
{
	margin-bottom: 50px;
}


.fm-889_gqhok > .kefmn_998-uc.fo_797-hxd.iclgy-681_yau h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.iclgy-681_yau table.uoeah-903_mfwgj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iclgy-681_yau table.uoeah-903_mfwgj tfoot td b
{
	text-align: center;
}


.iclgy-681_yau table.uoeah-903_mfwgj td
{
	width: 50%;
}


.fm-889_gqhok table { border-collapse: separate; border-spacing: 3px; }

.fm-889_gqhok td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fm-889_gqhok th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uoeah-903_mfwgj
{
	width: 100%;
}

table.uoeah-903_mfwgj td
{
	padding: 0;
}

table.uoeah-903_mfwgj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uoeah-903_mfwgj a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.qdjj_891__g
{
	width: 100%;
}


table.qdjj_891__g th
{
	text-align: left;
	font-weight: bold;
}

table.qdjj_891__g th.ki-35_s
{
	max-width: 200px;
}
table.qdjj_891__g th.pzhfe_956__ig
{
	max-width: 100px;
}
table.qdjj_891__g th.da_622__c
{
	
}

table.qdjj_891__g td
{
	padding: 5px 10px;
}

table.qdjj_891__g tr.bfc_838__lu td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.qdjj_891__g tr.bfc_838__lu td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.qdjj_891__g tr.bfc_838__lu td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.qdjj_891__g tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.qdjj_891__g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nmk_124__igro.khbdp-473_b
{ 
	margin-bottom: 50px; 

}


.nmk_124__igro.khbdp-473_b h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_336__cvsf
{
	padding: 30px;
}


.nmk_124__igro ul
{
	display: block;
}

.nmk_124__igro ul.so_135__a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nmk_124__igro ul.so_135__a > li:after
{ display: table; content: ''; clear: both; }



.nmk_124__igro ul.so_135__a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nmk_124__igro ul.so_135__a > li:not(:last-child)
{
	padding-top: 30px;
}


.nmk_124__igro ul.so_135__a > li:last-child, .nmk_124__igro.bgl_68__bgjaf .kefmn_998-uc ul > li:last-child
{
	margin-bottom: 0px;
}


.nmk_124__igro ul.so_135__a > li .x_29-la
{
	margin-bottom: 12px;
}

.nmk_124__igro ul.so_135__a > li .x_29-la > i
{
	font-size: 18px;
	font-style: italic;
}

.nmk_124__igro ul.so_135__a > li .hcpz-402_cgbqi
{
	float: left;
}


.nmk_124__igro ul.so_135__a > li .hcpz-402_cgbqi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nmk_124__igro ul.so_135__a > li .ogksf_291__xog
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nmk_124__igro ul.so_135__a > li .item_rev
{
	display: none;
}

.nmk_124__igro .pjkd-744_j
{
	margin-top: 20px;
	text-align: center;
}



.nmk_124__igro .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.snex_74-tb.khbdp-473_b
{ 
	margin-bottom: 50px; 

}

.snex_74-tb.khbdp-473_b h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.snex_74-tb.khbdp-473_b ul
{
	display: table;
	width: 100%;
}

.snex_74-tb.khbdp-473_b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.snex_74-tb.bgl_68__bgjaf .kefmn_998-uc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.snex_74-tb ul > li:last-child, .snex_74-tb.bgl_68__bgjaf .kefmn_998-uc ul > li:last-child
{
	margin-bottom: 0px;
}


.snex_74-tb ul > li .cm-569_hh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.snex_74-tb ul > li .qh_24__vfhre
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.snex_74-tb ul > li .qh_24__vfhre > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.snex_74-tb ul > li .hpseh_989-apig
{
	margin-bottom: 12px;
}

.snex_74-tb ul > li .xne_334__tejk
{
	color: #777777;
}



.snex_74-tb .cdstc_225__i
{
	margin-top: 20px;
	text-align: center;
}




.z-266_gi 
{ 
	margin-bottom: 50px;
}

.z-266_gi .bmjed-113_oih:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z-266_gi .bmjed-113_oih 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z-266_gi .bmjed-113_oih img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z-266_gi .hx_396__lb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.adev_570-dqv
{
	display: block;
	line-height: 130%;

}

.adev_570-dqv > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.adev_570-dqv > div > dt
{
	display:inline-block;
}

.adev_570-dqv > div > dd
{
	display:inline;
}

.z-266_gi .gb_358__bak
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z-266_gi h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bed-243_r {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bed-243_r > .zupaf_995-u
{
	display: table;
	width: 100%;
}


.bed-243_r > .zupaf_995-u > *
{
	display: table-cell;
	vertical-align: top;
}


.bed-243_r .xfgnk_341-sfi > img
{
	max-width: 400px;
}



.ub_154-if 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i-741_dgth
{
	display: block;
	margin-right: 40px;
}


.i-741_dgth li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i-741_dgth li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i-741_dgth li a:hover
{
	text-decoration: underline;
}

.radzc_73__f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.radzc_73__f .fcqk-434_je
{
	display: block;
	text-decoration: none;
}

.radzc_73__f .fcqk-434_je .hd-158_vmft
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.radzc_73__f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.radzc_73__f .bkch_434-uhez
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.bkch_434-uhez a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bkch_434-uhez a:hover
{
	text-decoration: underline;
}



.radzc_73__f .dguy-752_cwal
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.radzc_73__f .q_883-fachs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bgo-878_jpex
{
	padding: 30px;
    overflow: hidden;
}


.bgo-878_jpex > .g_494__lhn
{
	float: right;
	width: 50%;
}

.bgo-878_jpex > .g_494__lhn > .k_561__nvp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bgo-878_jpex > .g_494__lhn > .k_561__nvp > .adev_570-dqv
{
	margin-top: 20px;
}

.bgo-878_jpex > .pg_332__aj
{
	float: left;
	width: 50%;
}

.bgo-878_jpex > .pg_332__aj form
{
	display: block;
	width: 100%;
}

.bgo-878_jpex > .pg_332__aj .bt_181-bhnok
{
	margin-top: 20px;
}

.bgo-878_jpex > .pg_332__aj .cb_618-ewanu
{
	display: none;
}


.bgo-878_jpex > .pg_332__aj .bt_181-bhnok label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bgo-878_jpex > .pg_332__aj .bt_181-bhnok input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bgo-878_jpex > .pg_332__aj .bt_181-bhnok textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bgo-878_jpex > .pg_332__aj .bt_181-bhnok .mz-763_cd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bgo-878_jpex > .pg_332__aj .jd_357-c
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qkjii_695__qlb { width: 100%; }
	
.jfpb_73__buq { text-align: center; }
	
	
	
	
.jfpb_73__buq .stge_876__x
	{
		
		
	}

	
	

	
	
	
	.aidb-556_bbe
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aidb-556_bbe > a
{
	
}

	
.aidb-556_bbe > a.effae-257_xfgci
{
	margin-right: 0px;
}
	
.aidb-556_bbe > a > div
{
    width: 24px;
	height: 24px;
}

.aidb-556_bbe > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aidb-556_bbe > a.i-824_ijvc > div > span
{
	
}

.aidb-556_bbe > a.effae-257_xfgci > div > span
{
	
}


.aidb-556_bbe > span.nvvst_609__jqgrz
{
	display: none;
}
	

	
	
	.nnesa-229_m
	{
		width: auto;
	}
	
	
	.e_730-xhbd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.e_730-xhbd > .jdwby-334_eup > .yd_852-jie:not(.active)
	{
		position: relative;
	}
	
	
		.e_730-xhbd > .jdwby-334_eup > .yd_852-jie.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jdwby-334_eup > .yd_852-jie > .awjpa-915_sumy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw
	{
		
		display: none;
	}
	


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie.active > .ced-149_rjw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul
{
	display: block;
	max-height:300px;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li
{
	
}
	
	
.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .c-2_b
{
	font-size: 14px;	
}
	
	
	
.jdwby-334_eup > .yd_852-jie > .awjpa-915_sumy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jdwby-334_eup > .yd_852-jie.active > .awjpa-915_sumy > *
{
	font-size: 16px;
}	
		
.jdwby-334_eup > .yd_852-jie:not(.active) > .awjpa-915_sumy > .cp-167_amhz
{
	display: none;
}
	
	
	
.e_730-xhbd .djcn-182_ecd
{
	width: 24px;
}

.e_730-xhbd .djcn-182_ecd > .apdk_815-hl
{
	width: 24px;
	height: 24px;
}
	
	
.e_730-xhbd .yd_852-jie:not(.active) .djcn-182_ecd > .apdk_815-hl
{
	margin-left: 0px;
}

.e_730-xhbd .yd_852-jie.active .djcn-182_ecd > .apdk_815-hl
{
	border:1px solid #171717;
}

.e_730-xhbd .djcn-182_ecd > .apdk_815-hl > img
{
	height: 24px;
}
	

.jfpb_73__buq .stge_876__x > .ntbf-516_cw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.stge_876__x .lkrm_272-b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.e_730-xhbd.baf_866-bzbou
	{
		float: none;
	}
	
.e_730-xhbd.baf_866-bzbou > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.e_730-xhbd .x_29-la
	{
		line-height: 18px;
	}
	
	.e_730-xhbd .djcn-182_ecd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.e_730-xhbd .djcn-182_ecd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cp_188-h {
    padding: 30px 20px;
	}
	
	.cp_188-h > .tuxi_693__maa
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cp_188-h > .tuxi_693__maa > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cp_188-h > .tuxi_693__maa > .vojc_422-gdhbe
	{
		padding-top: 10px
	}
	
	.cp_188-h > .tuxi_693__maa > .zby-865_lid
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zby-865_lid > .ugnf-440_xavta
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vojc_422-gdhbe > .xfgnk_341-sfi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cp_188-h > .tuxi_693__maa > .zhmfr_643-hsgq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qkjii_695__qlb
	{
		margin-top: 30px;
	}
		
	.fm-889_gqhok { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fm-889_gqhok h2 { padding-bottom:20px; }
	.fm-889_gqhok > .kefmn_998-uc
	{
		padding: 20px;
	}

	.fm-889_gqhok p + h2 { }
	.fm-889_gqhok ul { }
	.fm-889_gqhok li { }
	.fm-889_gqhok table { width: 100% !important; }
	
	.fm-889_gqhok img { max-width: 100% !important; }
	

	.nmk_124__igro.khbdp-473_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nmk_124__igro.khbdp-473_b h2
	{
		padding-bottom: 20px;
	}
	
	.nmk_124__igro.khbdp-473_b ul
	{
		display: block;
	}
	
	.nmk_124__igro.khbdp-473_b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nmk_124__igro.khbdp-473_b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nmk_124__igro ul.so_135__a > li > .hcpz-402_cgbqi
	{
		float: none !important;
	}
	
	.nmk_124__igro ul.so_135__a > li > .ogksf_291__xog
	{
		padding: 0px;
	}
	
	
		.snex_74-tb.khbdp-473_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.snex_74-tb.khbdp-473_b h2
	{
		padding-bottom: 20px;
	}
	
	.snex_74-tb.khbdp-473_b ul
	{
		display: block;
	}
	
	.snex_74-tb.khbdp-473_b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.snex_74-tb.khbdp-473_b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.snex_74-tb.khbdp-473_b ul > li .ogksf_291__xog
	{
		padding: 0px;
	}
	
	.f_336__cvsf
	{
		    padding: 20px;
	}
	
	
	.z-266_gi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z-266_gi h2
	{
		padding-bottom: 20px;
		
	}
	
	.z-266_gi .bmjed-113_oih
	{
		padding: 20px;
	}
	
	.z-266_gi .bmjed-113_oih img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z-266_gi .gb_358__bak
	{
		padding-left: 0px;
	}
	
	
	
	
	.bed-243_r
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bed-243_r > .zupaf_995-u
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zupaf_995-u > .n-511_bacs
	{
		display: block;
	}
	
	.zupaf_995-u > .i_815__fugq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zupaf_995-u > .i_815__fugq > .xfgnk_341-sfi
	{
		
	}
	
	
	.ugnf-440_xavta.pjn_24-cjvos
	{
		margin-right: 0;
	}
	
	
	.ugnf-440_xavta.pjn_24-cjvos .tfjxj_286__ayji > input
	{
		max-width: none;
	}
	
	.ugnf-440_xavta.pjn_24-cjvos .jg_745-fhpd
	{
		max-width: none;
	}
	
	
	.xfgnk_341-sfi > .y_318__f.cgb_63-hcp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.radzc_73__f
	{
		text-align: center;
	}
	
	.i-741_dgth
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i-741_dgth li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i-741_dgth li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.iadbi-648_csdju
	{
		margin-left: 20px !important;
		
	}
	
	.iadbi-648_csdju > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fm-889_gqhok table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uoeah-903_mfwgj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fm-889_gqhok > .kefmn_998-uc.ujztx_866__g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kefmn_998-uc ul.list-recomend > li
{
	display: block;
}
	
.bgo-878_jpex > .pg_332__aj
{
	width: 100%;
	float: none;
}
	
.bgo-878_jpex > .g_494__lhn
{
	width: 100%;
	float: none;
}

.bgo-878_jpex > .g_494__lhn > .k_561__nvp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jbeb-663_bkcj, .vecgn_625__uie, .pdkq_889__wox
{
	
}

body.vecgn_625__uie .qkjii_695__qlb
{
	width: 800px;
}

body.vecgn_625__uie section.qkjii_695__qlb
{
	margin-top: 50px;
}

body.vecgn_625__uie .aidb-556_bbe > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vecgn_625__uie .aidb-556_bbe > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vecgn_625__uie .jfpb_73__buq .qgja_682-iogs 
{
	margin: 0;
	margin-left: 20px;
}

body.vecgn_625__uie .jfpb_73__buq .stge_876__x
{
	padding: 10px 0 10px 0px; 
}

body.vecgn_625__uie .stge_876__x .lkrm_272-b
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vecgn_625__uie .stge_876__x > .ntbf-516_cw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw > img
{
	height: 22px;
}

body.vecgn_625__uie .e_730-xhbd .djcn-182_ecd > .apdk_815-hl
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vecgn_625__uie .yd_852-jie.active .djcn-182_ecd > .apdk_815-hl
{
	border: none;
}

body.vecgn_625__uie .e_730-xhbd .djcn-182_ecd > .apdk_815-hl > img
{
	height: 24px;
}

body.vecgn_625__uie .cp_188-h 
{
	padding:50px 0px;
}

body.vecgn_625__uie .ugnf-440_xavta > h4.cyofe_726-uib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vecgn_625__uie .ugnf-440_xavta .jg_745-fhpd
{
	border-radius: 0px;
}

body.vecgn_625__uie .xfgnk_341-sfi > .y_318__f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vecgn_625__uie .xfgnk_341-sfi > .y_318__f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vecgn_625__uie .xfgnk_341-sfi > .y_318__f .dhbwy-536_egwg
{
	top: -20px;
}


body.vecgn_625__uie .xfgnk_341-sfi > .y_318__f .twi-278_mkv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vecgn_625__uie .zhmfr_643-hsgq
{
	background-color: #FFFFFF;
}


body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw > div
{
	padding: 0px 30px;
}


body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw h2, body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.vecgn_625__uie .snex_74-tb.khbdp-473_b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vecgn_625__uie .i-741_dgth
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vecgn_625__uie .i-741_dgth ul
{
	display: table;
    margin: 0 auto;
}
body.vecgn_625__uie .i-741_dgth ul li
{
	line-height: 38px;
}

body.vecgn_625__uie .i-741_dgth ul li:first-child
{
	margin-left: 0px;
}

body.vecgn_625__uie .i-741_dgth ul li:last-child
{
	margin-right: 0px;
}

body.vecgn_625__uie .radzc_73__f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vecgn_625__uie .radzc_73__f .bkch_434-uhez
{
	color: #777777; 
}


body.vecgn_625__uie .imgblock
{
	max-width: 740px;
}


body.vecgn_625__uie .g_494__lhn .imgblock
{
	max-width: 740px;
}

body.vecgn_625__uie .snex_74-tb ul > li .qh_24__vfhre > img
{
	max-width: 224px;
}


body.vecgn_625__uie .bed-243_r .xfgnk_341-sfi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vecgn_625__uie .qkjii_695__qlb
{
	width: 100%; 
}

	body.vecgn_625__uie .cp_188-h {
    padding: 30px 12px;
	}

	body.vecgn_625__uie .zhmfr_643-hsgq > .odn_391__ggw
	{
		padding: 30px 0px;
	}

	body.vecgn_625__uie section.qkjii_695__qlb
	{
		margin-top: 30px;
	}


	body.vecgn_625__uie .fm-889_gqhok > .kefmn_998-uc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vecgn_625__uie .nmk_124__igro.khbdp-473_b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vecgn_625__uie .snex_74-tb.khbdp-473_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vecgn_625__uie .z-266_gi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vecgn_625__uie .bed-243_r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vecgn_625__uie .zupaf_995-u > .i_815__fugq
	{
		margin-top: 50px;
	}

body.vecgn_625__uie .e_730-xhbd .djcn-182_ecd > .apdk_815-hl
{
	width: 28px;
	height: 28px;
}

body.vecgn_625__uie .e_730-xhbd .djcn-182_ecd > .apdk_815-hl > img
{
	height: 28px;
}
	
	
body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw
{
	width: 24px;
    height: 24px;
}


body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a > .ld-899_iafjs > .dfen-926_nfjaw > img
{
	height: 24px;
}

	
body.vecgn_625__uie .jdwby-334_eup > .yd_852-jie > .awjpa-915_sumy
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vecgn_625__uie .e_730-xhbd > .jdwby-334_eup > .yd_852-jie > .ced-149_rjw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vecgn_625__uie .i-741_dgth ul li
{
	line-height: 20px;
}
	
body.vecgn_625__uie .radzc_73__f
{
	margin-top: 30px;
}

	
body.vecgn_625__uie .snex_74-tb.khbdp-473_b ul > li
{
	padding: 0px;
}

	
}

